{% extends "base.html" %}

{% block styles %}
<link rel="stylesheet" href="{{url_for('static',filename='css/profil.css')}}">
{% endblock %}

{% block body %}

<body class="d-flex flex-grow-1 flex-fill">
    <div class="d-flex flex-grow-1" id="wrapper">
        {% include "components/sidebar.html" %}
        <div class="d-flex flex-grow-1 flex-fill page-content-wrapper" id="main">
            <div class="container-fluid">
                {%include "components/navbar.html" %}
                <div id="profil">
                    <h1 class="text-center" id="titleProfil">Profil</h1>
                    <div class="d-xl-flex justify-content-xl-center align-items-xl-center" id="divImg"><img
                            src="{{urlImg}}" alt="Image de profil non définie">
                        <p id="pseudoProfil">{{pseudo}}</p>
                    </div>
                    <div>
                        <p class="text-center" id="inscrit">Inscrit depuis le {{dateInscription}}</p>
                    </div>
                    <div class="d-xl-flex align-items-xl-start" id="info">
                        <ul id="content">
                            <li class="align-content-center">
                                <div class="d-xl-flex justify-content-center align-items-xl-center">
                                    <p class="d-xl-flex justify-content-xl-center">Prénom:</p>
                                     <p>{{prenom}}</p>
                                </div>
                            </li>
                            <li class="align-content-center">
                                <div class="d-xl-flex justify-content-center align-items-xl-center">
                                    <p class="d-xl-flex justify-content-xl-center">Nom:</p>
                                    <p>{{nom}}</p>
                                </div>
                            </li>
                            <li class="align-content-center">
                                <div class="d-xl-flex justify-content-center align-items-xl-center">
                                    <p class="d-xl-flex justify-content-xl-center">Date de naissance:</p>
                                    <p>{{dateNaiss}}</p>
                                </div>
                            </li>
                            <li class="align-content-center">
                                <div class="d-xl-flex justify-content-center align-items-xl-center">
                                    <p class="d-xl-flex justify-content-xl-center">Sexe:</p>
                                    <p>{{sexe}}</p>
                                </div>
                            </li>
                        </ul>
                    </div>
                    <div class="d-xl-flex justify-content-xl-center" id="button"><button
                            class="btn btn-primary d-xl-flex justify-content-xl-center" type="button"
                            style="background: #214a80;" onclick="window.location.href = '/connected/profil/modif'">Modifier</button></div>
                </div>
            </div>
        </div>
    </div>

    {% block script %}
    <script src="{{url_for('static',filename='js/jquery.min.js')}}"></script>
    <script src="{{url_for('static',filename='bootstrap/js/bootstrap.min.js')}}"></script>
    <script src="{{url_for('static',filename='js/bs-init.js')}}"></script>
    <script src="{{url_for('static',filename='js/-Fixed-Navbar-start-with-transparency-background-BS4-.js')}}"></script>
    <script src="{{url_for('static',filename='js/Sidebar-Menu.js')}}"></script>
    <script>
        // When the user clicks on div, open the popup
        function fonctionPopUp() {
            var popup = document.getElementById("myPopup");
            popup.classList.toggle("show");
        }
        function fonctionRecherche() {
            var popup = document.getElementById("myPopupRecherche");
            popup.classList.toggle("show");
        }
    </script>
    {% endblock %}
</body>
{% endblock %}
